<?php

 $hostName = "localhost";
 $userName = "itresourcescom_itresources";
 $password = "itresources@786";
 $dbName = "itrfeedback";
 $conn= new mysqli($hostName,$userName,$password,$dbName);
 if($conn){
    // echo "connected";	
 }else{
    // echo "not connected";
 }
 
 ?>